#tagline {
	font-size: 48px;
	text-align: center;
	width: 80%;
	font-weight: 300;
	margin: 125px auto 75px auto;
	visibility: hidden;
	opacity: 0;
	transition: all .5s ease-out;
	text-transform: uppercase;
}

#tagline.show {
	margin-top: 100px;
	visibility: visible;
	opacity: 1;
}

#coming-soon {
	margin-top: 60px;
	text-align: center;
	font-size: 24px;
}

#address {
	/*position: fixed;*/
	bottom: 0;
	width: 80%;
	margin: 0 auto;
	text-align: center;
	padding: 25px 0;
	font-weight: 300;
	text-transform: uppercase;
}

#address span {
	display: block;
}